Boutique avec WP Shopping Cart (Créer un compte)

  • Statut : non résolu
15 sujets de 1 à 15 (sur un total de 16)
  • Auteur
    Messages
  • #452058
    yumiam
    Membre
    Padawan WordPress
    98 contributions

    Ma configuration WP actuelle
    – Version de WordPress : 2.0.4
    – Thème utilisé : defaut
    – Plugins en place : WP Shopping Cart 3.5 RC3
    – Nom de l’hebergeur : OVH

    Problème(s) rencontré(s) :

    j’aimerai savoir si certain d’entre vous ont déjà utilisé le WP Shopping Cart, pour faire une boutique en ligne.
    j’ai un probleme avec la connexion avec Paypal… en effet dans l’admin là, ou il faut entrer son e-mail ( compte paypal), lorsque je valide, l’email est supprimé du champ (il ne semble pas inséré dans la base)
    de plus lorsque je valide une commande, j’ai ce message (chez paypal) :
    “Certaines des informations requises sont manquantes ou incomplètes. Veuillez corriger les informations saisies, puis réessayer.”

    une idée ? merci d’avance

    #600204
    ThierryP
    Membre
    Initié WordPress
    4 contributions

    J’ai le même problème et toujours pas de solution…

    #600205
    yumiam
    Membre
    Padawan WordPress
    98 contributions

    ah … d’accord… bon ben déjà “ça me rassure”…
    j’ai vu que Eth(n)ique – La Boutique par clampdown utilise ce plugin…
    http://www.wordpress-fr.net/support/sujet-2534-eth-ique-boutique
    et que ça marche chez lui… j’ai tenté de lui envoyé un mail en direct pour savoir si il a du faire face à ce probleme et quel version il utilise…

    j’espère qu’il me répondra…

    #600206
    ThierryP
    Membre
    Initié WordPress
    4 contributions

    je vais essayer avec la RCC2…

    #600207
    yumiam
    Membre
    Padawan WordPress
    98 contributions

    tu pourras nous tenir au courant des resultats ici ?

    #600208
    ThierryP
    Membre
    Initié WordPress
    4 contributions

    bon ben ça marche pas mieux…

    #600209
    yumiam
    Membre
    Padawan WordPress
    98 contributions

    aaarrgh !!

    #600210
    ThierryP
    Membre
    Initié WordPress
    4 contributions

    il y a une RC 4…

    #600211
    yumiam
    Membre
    Padawan WordPress
    98 contributions

    ça n’a pas l’air de corriger le probleme…
    ç’est bizarre quand meme ce bug… c’est carrément un bug Blocant ! qui rends le plug-in inutilisable

    c’est impossible que ça fasse ça a tout le monde ( serait-ce un probleme lié au serveur ? ou a un paramétrage du plugin – lorqu’on l’active en français ?)

    affaire a suivre

    #600212
    Fegobxl
    Participant
    Initié WordPress
    12 contributions

    J’ai eu le même problème! J’ai essayé d’installer des autres versions de wordpress, des autres versions de Wp-shopping card en effaçant, réinstallant le tout et je gardais toujours la même bug, càd le problème avec paypal.
    Je ne suis pas spécialiste mais je pense que la base de données gardait l’erreur d’où le problème avec les versions antérieures. Car je pense que le problème est survenu lorsque j’ai installé la nouvelle version (RC2,je pense), j’ai voulu ensuite revenir en arrière mais c’était trop tard, l’erreur était dans la base.
    J’ai donc effacé ma base de données, réinstaller wordpress version 2.1 et installé la version Wp-shopping card 3.5 RC1 mais attention, je n’avais rien d’important dans la base donc j’ai pu me permettre de le faire. Malgré encore des petits soucis avec la nouvelle version 2.2 de wordpress. Il y avait une incohérence avec le shoping card et les widgets intégrés. Je suis donc revenu à la version 2.1 et cela fonctionne. Mais je me pose effectivement beaucoup de questions quand à l’utilisation de ce plugin qui est vraiment instable.

    #600213
    yumiam
    Membre
    Padawan WordPress
    98 contributions

    merci pour cette reponse qui commence a nous éclairer…
    Effectivement, la stabilité de ce plugin peut nous laisser un peu sceptique pour ouvrir une boutique…

    #600214
    yumiam
    Membre
    Padawan WordPress
    98 contributions

    je suis reparti de zero egalement
    vider la base
    reinstaller WP 2.1
    installer le plugin ( version 3.5 RC 5)

    >>> toujours le meme bug !!!

    il y a un truc qui doit m’echapper parce que la … un bug aussi bloccant… c’est pas possible !

    #600215
    bmzoom
    Participant
    Maître WordPress
    937 contributions

    bonjour ,

    Le post est récent . Depuis peu les serveurs paypal ont migré de l’Angleterre au Luxembourg .

    C’est pour une plus grande couverture de l’Europe , et il y a derrière , je pense , des changements

    qui perturbe les plugins .

    Suis pas assez informé sur cette migration pour vous aider .

    😐

    #600216
    kstark
    Membre
    Initié WordPress
    46 contributions

    Y aurait-il des plugins alternatifs ?

    #600217
    imasubmarine
    Membre
    Initié WordPress
    1 contributions

    bonjour,

    @yumiam
    : pour le bug dans les options passerelle (compte paypal) , il suffit de passer en anglais et enregistrer l email, puis repasser en français.
    (je crois que le bug a été fixé dans la RC4 RC5)

    J’essaye aussi d’utiliser ce plugin mais la partie Checkout est assez terrible.
    (notamment le GET pour passer le caddie chez paypal, ce qui limite l’URL et donc le conenu du caddie)

    Le support Paypal IPN est bien la mais rien n’est verifié (montant, compte paypal etc…)

    J’ai modifié certaines fonctions (notamment pour faire un POST au lieu d’un GET)

    Je suis tres interessé si qqun veut echanger des idees, code, ameliorations pour ce plugin.
    (ou par tout autre plugin Shopping Cart alternatif pour WP)

15 sujets de 1 à 15 (sur un total de 16)
  • Vous devez être connecté pour répondre à ce sujet.